
[String]

MediaPlayer=媒体播放器
File=文件
Open=打开
Exit=退出
Recycle=循环
Language=语言
English=英文
Chinese=中文
Help=帮助
About=关于


Add=添加
Play=播放
Pause=暂停
Stop=停止
FirstFrame=至开头
Slow=慢放
Fast=快放
LastFrame=至结束
SnapShot=截图
FullScreen=全屏
Delete=删除
Clear=清理
Silence=静音
About=关于
OK=确定
Please choose an item !=请先选择一项!
Ready=准备就绪
Normal Speed=正常播放
Speed=速度
Fail to open the file!=打开文件失败!
Illegal file!=非法文件!
Play audio only file.=播放纯音频文件。
Played Frames:=已播放帧数:
Current Frame Rate:=当前帧率:
Play/Pause=播放/暂停

Conversion finished !The AVI file has been saved in C:\AVIfiles.=转换完成 ! AVI文件保存在C:\AVIfiles。
Converting To AVI,Finished=AVI 转换中，已完成
AVI Conversion=AVI转换
Conversion Failed !=转换失败!
File Open Error !=文件无法打开!
Converting to AVI !=AVI转换中!
AVI Conversion Finish !=AVI转换完成!
Is associated to the ".dav" file ?=是否关联.dav文件?
Cut=剪切
Fail to open the file! Make sure that the file exists and has not been opened in another program.=文件打开失败! 请确定文件是否存在，并且没在其他程序中打开。
Input number error !=数值输入错误!
Frame Range=帧数范围
Time   Range=时间范围
Range=范围
Style=类型
Save=保存
Beginning=开始
End=结束
Frame=帧
Time=时间
File index not created !=未创建文件索引!
Locate=定位
Locate at=定位于
Please Open File First !=请先打开文件!
Zoom=放大
Display=显示
Refresh=刷新
FrameRate:=帧率:
BitRate:=码率:
Please choose a path for saving pictures=请选择图片保存目录
Please choose a path=请选择目录
SnapshotConfig=截图设置
Config=配置
Browse=浏览
OK=确定
CANCEL=取消
Picture Type=图片保存格式
PicturePath=抓图路径
Colors=色彩
OneFrameBack=单帧倒放
OneFrame=单帧播放
Saturation=饱和度
Brightness=亮度
Contrast=对比度
Hue=色调
Set Colors=色彩设置
Reset=重置
Volume=音量
Preview=预览
YES=是
NO=否
Added files out of range (25) !=添加文件数超出范围(25)!
Finish !=完成!
Selection out of range (10)!=转换文件数超出范围(10)!
Left=左
Right=右
Top=顶
Bottom=底
Capture Picture Error !=截图错误!
Exists !=已存在!
Size=尺寸
Default=默认
Cutting File !=正在剪切文件!
exists ! Do you wanna cover it !=已存在! 是否对其覆盖!
Normal=正常显示
CW 90°=顺时针90°
CCW 90°=逆时针90°
Rotate=旋转
Turn 180°=翻转 180°
AVIPath=AVI路径
AVI File Path = AVI文件路径
Please choose a path to save avi files = 请选择目录存储avi文件
AVI Conversion finished ! = AVI转换完成!
File Format Error ! = 文件格式不支持 !
CutFile=剪切文件
NO.=编号
Position=位置
Water Mark=水印
Local File=本地文件
Verify=校验
WaterMark Info=水印信息
WaterMark Juggle Info=水印篡改信息